.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a49b68dc-09c9-2a79-34b6-2a39395b127e {
overflow: scroll !important;
}
.lfr-layout-structure-item-4d3e0a35-4601-bf8f-1473-04d1b49ec6dc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
